Error

two or more packages specified (docbook2x lenny)